.lk-sidebar {
	margin-bottom: 20px;
}
.bx_my_order_cancel textarea {
	border: 1px solid #ccc;
}
.sale-order-detail-about-order-inner-container-list-item-element,
.sale-order-detail-about-order-inner-container-details-title {
	font-weight: normal !important;
	font: 15px/1.2 "GothamProRegular", sans-serif !important;
}
.td .thumb.order-detail {
	max-width: 140px;
	margin: 0 auto;
	height: 140px;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.sale-order-detail-about-order-inner-container-name-read-less,
.sale-order-detail-about-order-inner-container-name-read-more,
.sale-order-list-cancel-payment {
	margin: 0 !important;
}
.sale-order-detail-payment-options-methods-info-total-check,
.sale-order-detail-payment-options-methods-info-total-price {
	padding: 4px 0 10px 0 !important;
}
div.sale-order-detail-payment-options-methods, div.sale-order-detail-payment-options-shipment {
	border: none;
}
.sale-order-detail-payment-options-methods-button-element,
.sale-order-detail-payment-options-methods-button-element-new-window {
	background: #0095d5 !important;
}
.sale-paysystem-yandex-button-item:hover
.sale-order-detail-payment-options-methods-button-element:hover,
.sale-order-detail-payment-options-methods-button-element-new-window:hover {
	background: #00509b !important;
}

.inactive-button {
	background: #dff0d8 !important;
}

.card-white .bx_my_order_cancel input[type="submit"] {
	cursor: pointer;
	outline: none;
	text-decoration: none;
	font: 400 16px/1 'Rubik', sans-serif;
	text-align: center;
	padding: 15px 10px;
	border: 2px solid transparent;
	transition: all .5s;
	display: block;
	background: #0095d5;
	border-color: #0095d5;
	color: #fff !important;
	width: auto;
	margin: 0 20px 0 0;
	padding-left: 25px;
	padding-right: 25px;
	text-shadow: none;
	border-radius: 0;
}
.bx_my_order_cancel  input[type="submit"]:active,
.bx_my_order_cancel  input[type="submit"]:hover {
	background: #00509b !important;
	border-color: #00509b;
}

.sale-personal-section-index-block{
	opacity: .8;
	padding: 0;
	margin: 15px 0;
	text-align: center;
	text-transform: uppercase;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	color: #fff;
	background-size: cover;
	border-radius: 3px;
	height: 87%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: space-around;
}

@media (max-width: 992px)
{
	.sale-personal-section-index-block {
		height: auto;
		margin: 8px 0;
	}
}

.sale-personal-section-index-block.bx-theme-green{
	background: url(images/wt_green.png) center top;
}
.sale-personal-section-index-block.bx-theme-blue{
	background: url(images/wt_blue.png) center top;
}
.sale-personal-section-index-block.bx-theme-red{
	background: url(images/wt_red.png) center top;
}
.sale-personal-section-index-block.bx-theme-yellow{
	background: url(images/wt_yellow.png) center top;
}
.sale-personal-section-index-block.bx-theme-black{
	background: url(images/wt_black.png) center top;
}
.sale-personal-section-index-block:hover{
	opacity: 1;
}
.sale-personal-section-index-block-link,
.sale-personal-section-index-block-link:hover,
.sale-personal-section-index-block-link:active,
.sale-personal-section-index-block-link:focus,
.sale-personal-section-index-block-link:visited{
	text-decoration: none;
	display: block;
	padding:25px 15px;
	color: #fff;
}
.sale-personal-section-index-block-link{color: #fff;}
.sale-personal-section-index-block-ico {font-size: 64px;}
.sale-personal-section-index-block-name{font-size: 16px;}
.sale-personal-section-account-sub-header{
	margin-top:40px;
}

.sale-personal-section-row-flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-flow: row wrap;
}